@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #0026A9;
	text-decoration: none;
}
a:hover, a:active {
	color: #0026A9;
	text-decoration:underline;
}

/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:10;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #ff7003;
  /*border-radius: 4px;*/
}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	width: auto;
	max-width: 100%;
	height:auto;
}

html {
	width:100%;
}
body {
	width: 100%;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
}
img {
  vertical-align: bottom;
}


/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #000;
	font-size: 16px;
  line-height: 1.8;
}
.sp_none {
	display:none;
}
/*-- ボタン --*/
.btnA {
  margin: 40px auto;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #ff6600;
  line-height: 1;
  font-size: 18px;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
  border-radius: 4px;
  font-weight: bold;
}
.btnA a:after {
  font-family: 'FontAwesome';
  content: "\f0da";
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#666666;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
  }
  .tb_none {
	  display:none;
  }
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
  /*--- タイトル ---*/
  .titleA {
    font-size: 32px;
  }
  /*--- MSG ---*/
  .msgA {
    font-size: 18px;
  }
  /*-- ボタン --*/
  .btnA {
    width: 360px;
    margin: 50px auto;
  }
}

/*==========================================================================
	ヘッダー
============================================================================*/
#header {
	/*max-width: 100%;*/
  width: 100%;
  position: fixed;
	margin:0px auto;
  background-color: rgba(255,255,255,0.90);
  z-index: 100;
  box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3);
}
#header #headerinnr {
  width: 100%;
  position: relative;
  height: 50px;
}
#headerinnr #logo {
  width: 65px;
  position: absolute;
  left: 5px;
  top: 5px;
}
#headerinnr #logoSon {
  width: 120px;
  position: absolute;
  left: 90px;
  top: 10px;
}
#headerinnr .tel {
  display: none;
}
#headerinnr .btn {
  width: 120px;
  position: absolute;
  right: 5px;
  top: 5px;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
  #headerinnr #logoSon {
    width: 95px;
    position: absolute;
    left: 90px;
    top: 8px;
  }
  #headerinnr .btn {
    width: 93px;
    position: absolute;
    right: 5px;
    top: 10px;
  }
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 100px;
    margin: 0 auto;
  }
  #headerinnr #logo {
    width: 130px;
    position: absolute;
    left: 10px;
    top: 13px;
  }
  #headerinnr #logoSon {
    width: 160px;
    position: absolute;
    left: 170px;
    top: 35px;
  }
  #headerinnr .tel {
    display: block;
    width: 180px;
    position: absolute;
    right: 225px;
    top: 24px;
  }
  #headerinnr .btn {
    width: 200px;
    position: absolute;
    right: 10px;
    top: 20px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header #headerinnr {
    max-width: 1200px;
    height: 100px;
    margin: 0 auto;
  }
  #headerinnr #logo {
    width: 130px;
    position: absolute;
    left: 10px;
    top: 13px;
  }
  #headerinnr #logoSon {
    width: 300px;
    position: absolute;
    left: 160px;
    top: 30px;
  }
  #headerinnr .tel {
    display: block;
    width: 229px;
    position: absolute;
    right: 230px;
    top: 22px;
  }
}
/*==========================================================================
	フッダー
============================================================================*/
#footer {
  background-color: #f2f2f2;
  font-size: 13px;
}
/*-- フッダーナビ --*/
#footer .footnav {
  font-size: 13px;
  overflow: hidden;
}
#footer .footnav li {
  list-style: none;
  width: 50%;
  box-sizing: border-box;
  float: left;
  border-bottom: solid 1px #CCCCCC;
}
#footer .footnav li:first-child {
  border-top: solid 1px #CCCCCC;
  width: 100%;
}
#footer .footnav li:nth-child(odd) {
}
#footer .footnav li:nth-child(even) {
  border-right: solid 1px #CCCCCC;
}
#footer .footnav li a {
  display: block;
  padding: 10px 0px;
  text-align: center;
}
/*--- リンク ---*/
#footer .footnav li a:link, #footer .footnav li a:visited {
	color: #333333;
	text-decoration: none;
}
#footer .footnav li a:hover, #footer .footnav li a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#ff6600;
}
/*-- コピーライト --*/
#footer .copy {
  background-color: #666666;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 1.4;
}
#footer .copyinn {
  padding: 10px 0px;;
  text-align: center;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
  /*-- フッダーナビ --*/
  #footer .footnav li {
    list-style: none;
    width: 100%;
    box-sizing: border-box;
    float: left;
    border-bottom: solid 1px #CCCCCC;
  }
  #footer .footnav li:nth-child(even) {
    border-right:none;
  }
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- コピーライト --*/
  #footer .copy {
    line-height: 1.1;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #footer {
    padding-top: 30px;
  }
  /*-- フッダーナビ --*/
  #footer .footnav {
    font-size: 13px;
    overflow: hidden;
    text-align: center;
    margin: 0px auto 30px;
    max-width: 1200px;
  }
  #footer .footnav li {
    display:inline;
    float:none;
    border-bottom:none;
    padding: 0px 1%;
    font-weight: bold;
  }
  #footer .footnav li a {
    display:inline;
  }
  #footer .footnav li:first-child {
    border-top: none;
  }
  #footer .footnav li:nth-child(even) {
    border-right:none;
  }
  /*--- リンク ---*/
  #footer .footnav li a:hover, #footer .footnav li a:active {
	  color: #0062a9;
	  text-decoration: none;
    background-color: transparent;
  }
  /*-- コピーライト --*/
  #footer .copyinn {
    max-width: 1200px;
    margin: 0px auto;
  }
}


/*==========================================================================
	トップメインエリア
============================================================================*/
.topMainArea {
  background-image:url(../img/top_bg.jpg);
  background-size:cover;
	background-position:center top;
}
.topMainArea .topMainAreainnr {
  text-align: center;
  padding: 0px 10px;
}
.topMainArea .topMainAreainnr  h1 {
  padding:80px 0px 0px;
  width: 100%;
  margin: 0px auto 20px;
}
.topMainArea .topMainAreainnr .txt {
  width: 70%;
  margin: 0px auto 25px;
}
.topMainArea .topMainAreainnr .nsa2650 {
  width: 100%;
  margin: 0px auto 0px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .topMainArea {
  }
  .topMainArea .topMainAreainnr h1 {
    padding:150px 0px 0px;
    width: 95%;
    margin: 0px auto 30px;
  }
  .topMainArea .topMainAreainnr .txt {
    width: 80%;
    margin: 0px auto 35px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .topMainArea {
  }
  .topMainArea .topMainAreainnr {
    max-width: 960px;
    margin: 0px auto;
  }
  .topMainArea .topMainAreainnr h1 {
    padding:160px 0px 0px;
    width: 100%;
    margin: 0px auto 50px;
  }
  .topMainArea .topMainAreainnr .txt {
    width: 100%;
    margin: 0px auto 35px;
  }
}

/*==========================================================================
	キャンペーン概要
============================================================================*/
.overviewArea {
  background-color: #ff6600;
  background-image:url(../img/sec_bg1.png);
  background-size:contain;
  background-repeat: no-repeat;
	background-position:center top;
  font-size: 14px;
}
.overviewArea .overviewAreainnr {
  padding: 40px 10px;
  text-align: center;
  color: #FFFFFF;
}
.overviewArea .overviewAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 40px 0px;
}
.overviewArea .overviewAreainnr .txt01 {
  font-size: 18px;
  margin-bottom: 30px;
}
.overviewArea .overviewAreainnr .txt01 span {
  font-size: 26px;
}
.overviewArea .overviewAreainnr .h3-ttl {
  font-size: 22px;
}
.overviewArea .overviewAreainnr .h3-ttl2 {
  font-size: 22px;
  padding: 5px;
  border: solid 1px; color: #ffffff;
  border-radius: 25px;
  width: 60%;
  margin: 0px auto 20px;
}
.overviewArea .overviewAreainnr .txt02 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
.overviewArea .overviewAreainnr .txt03 {
  font-size: 18px;
  font-weight: bold;
  color: #FB380B;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 6px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .overviewArea {
    font-size: 16px;
  }
  .overviewArea .overviewAreainnr .h2-ttl {
    font-size: 32px;
  }
  .overviewArea .overviewAreainnr .txt01 {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .overviewArea .overviewAreainnr .txt01 span {
    font-size: 28px;
  }
  .overviewArea .overviewAreainnr .h3-ttl {
    font-size: 24px;
  }
  .overviewArea .overviewAreainnr .h3-ttl2 {
    font-size: 24px;
    padding: 5px;
    border: solid 1px; color: #ffffff;
    border-radius: 30px;
    width: 30%;
    margin: 0px auto 20px;
  }
  .overviewArea .overviewAreainnr .txt02 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .overviewArea .overviewAreainnr .txt03 {
    font-size: 24px;
    font-weight: bold;
    color: #FB380B;
    background-color: #FFFFFF;
    padding: 20px;
    border-radius: 6px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .overviewArea {
    font-size: 18px;
  }
  .overviewArea .overviewAreainnr {
    max-width: 960px;
    margin: 0px auto;
  }
  .overviewArea .overviewAreainnr .h2-ttl {
    font-size: 36px;
  }
  .overviewArea .overviewAreainnr .txt01 {
    font-size: 22px;
    margin-bottom: 50px;
  }
  .overviewArea .overviewAreainnr .txt01 span {
    font-size: 30px;
  }
  .overviewArea .overviewAreainnr .h3-ttl {
    font-size: 26px;
  }
  .overviewArea .overviewAreainnr .h3-ttl2 {
    font-size: 26px;
  }
  .overviewArea .overviewAreainnr .txt02 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .overviewArea .overviewAreainnr .txt03 {
    font-size: 26px;
    font-weight: bold;
    color: #FB380B;
    background-color: #FFFFFF;
    padding: 20px;
    border-radius: 6px;
  }
}
/*==========================================================================
	選ばれる理由
============================================================================*/
.reasonArea {
  font-size: 18px;
}
.reasonArea .h2-ttl {
  font-size: 16px;
  color: #FFFFFF;
  background-color: #666666;
  text-align: center;
  padding: 30px 10px;
  margin-bottom: 0px;
  padding-top: 130px;
}
.reasonArea .h2-ttl span {
  font-size: 14px;
}
.reasonArea .reasonAreaWap {
  background-image:url(../img/sec_bg2.png);
  background-size:contain;
  background-repeat: no-repeat;
	background-position:center top;
}
.reasonArea .reasonAreaWap .reasonAreainnr {
  padding: 40px 10px;
}
.reasonArea .reasonAreaWap .reasonAreainnr h3 {
  color: #ff7003;
  text-align: center;
  padding: 10px 5px;
  font-size: 18px;
  background-color: rgba(255,255,255,0.70);
  margin-bottom: 30px;
  box-shadow: 1px 1px 8px #CCCCCC;
}
/*-- 3つのボックス --*/
.reasonArea .reasonAreaWap .reasonAreainnr ul {
  list-style: none;
  overflow: hidden;
  margin-bottom: 30px;
}
.reasonArea .reasonAreaWap .reasonAreainnr ul li {
  text-align: center;
  margin-bottom: 25px;
}
.reasonArea .reasonAreaWap .reasonAreainnr ul li .icon {
  margin-bottom: 15px;
}
.reasonArea .reasonAreaWap .reasonAreainnr .text {
  color: #ff7003;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .reasonArea .h2-ttl {
      font-size: 26px;
  }
  .reasonArea .h2-ttl span {
    font-size: 15px;
  }
  .reasonArea .reasonAreaWap .reasonAreainnr {
  }
  .reasonArea .reasonAreaWap .reasonAreainnr h3 {
    padding: 20px 10px;
    font-size: 24px;
  }
  /*-- 3つのボックス --*/
  .reasonArea .reasonAreaWap .reasonAreainnr ul li {
    float: left;
    box-sizing: border-box;
    width: 33.3%;
    padding: 0px 20px;
  }
  .reasonArea .reasonAreaWap .reasonAreainnr .text {
    font-size: 28px;
    line-height: 1.5;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .reasonArea .h2-ttl {
      font-size: 40px;
  }
  .reasonArea .h2-ttl span {
    font-size: 26px;
  }
  .reasonArea .reasonAreaWap .reasonAreainnr {
    max-width: 1200px;
    padding: 20px 0px;
    margin: 0px auto;
  }
  .reasonArea .reasonAreaWap .reasonAreainnr h3 {
    padding: 30px 15px;
    font-size: 28px;
  }
  .reasonArea .reasonAreaWap .reasonAreainnr .text {
    font-size: 30px;
    line-height: 1.5;
  }
}

/*==========================================================================
	セキュア環境
============================================================================*/
.secureArea {
  background-image:url(../img/sec_bg2.png);
  background-size:contain;
  background-repeat: no-repeat;
	background-position:center top;
  font-size: 14px;
}
.secureArea .secureAreainnr {
  padding: 40px 10px;
  text-align: center;
  color: #FFFFFF;
}
.secureArea .secureAreainnr .h2-ttl {
  color: #ff7003;
  text-align: center;
  padding: 10px 5px;
  font-size: 18px;
  background-color: rgba(255,255,255,0.70);
  margin-bottom: 30px;
  box-shadow: 1px 1px 8px #CCCCCC;
}
/*-- 3つのボックス --*/
.secureArea .secureAreainnr ul {
  list-style: none;
  overflow: hidden;
  margin-bottom: 30px;
}
.secureArea .secureAreainnr ul li {
  text-align: center;
  height: 260px;
}
.secureArea .secureAreainnr ul li.cv1 {
  background-image:url(../img/menu_bg_cv1.jpg);
  background-size:cover;
	background-position:center top;
  padding: 0px 20px;
}
.secureArea .secureAreainnr ul li.cv2 {
  background-color: #ff7003;
  padding: 0px 20px;
}
.secureArea .secureAreainnr ul li.cv3 {
  background-image:url(../img/menu_bg_cv2.jpg);
  background-size:cover;
	background-position:center top;
  padding: 0px 20px;
}
.secureArea .secureAreainnr ul li .icon {
  padding: 40px 0px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .secureArea {
    font-size: 16px;
  }
  .secureArea .secureAreainnr .h2-ttl {
    padding: 20px 10px;
    font-size: 24px;
  }
  /*-- 3つのボックス --*/
  .secureArea .secureAreainnr ul li {
    float: left;
    box-sizing: border-box;
    width: 33.3%;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .secureArea {
    font-size: 18px;
  }
  .secureArea .secureAreainnr {
    max-width: 1200px;
    margin: 0px auto;
  }
  .secureArea .secureAreainnr .h2-ttl {
    padding: 30px 15px;
    font-size: 28px;
  }

}
/*==========================================================================
	導入効果
============================================================================*/
.effectArea {
  background-color: #f4f4f4;
}
.effectArea .effectAreainnr {
  padding: 40px 10px;
}
.effectArea .effectAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 40px 0px;
  text-align: center;
}
.effectArea .effectAreainnr h3 {
  color: #ff6600;
  font-size: 18px;
  border-left: 10px solid #ff6600;
  border-bottom: 1px solid #CCCCCC;
  margin: 25px 0px 15px;
  padding-left: 20px;
}
.effectArea .effectAreainnr ul {
  list-style: none;
  background-color: #FFFFFF;
  padding: 30px;
  margin-bottom: 20px;
}
.effectArea .effectAreainnr ul li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
}
.effectArea .effectAreainnr ul li::before {
  font-family: FontAwesome;
  content: "\f14a";
  padding-right: 5px;
  color: #ff6600;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .effectArea .effectAreainnr .h2-ttl {
    font-size: 32px;
  }
  .effectArea .effectAreainnr h3 {
    font-size: 22px;
  }
  .effectArea .effectAreainnr ul li {
    font-size: 20px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .effectArea .effectAreainnr  {
    max-width: 960px;
    margin: 0px auto;
  }
  .effectArea .effectAreainnr .h2-ttl {
    font-size: 36px;
  }
  .effectArea .effectAreainnr h3 {
    font-size: 24px;
  }
  .effectArea .effectAreainnr ul {
    margin-bottom: 40px;
  }
  .effectArea .effectAreainnr ul li {
    font-size: 22px;
  }
}

/*==========================================================================
	お問い合わせ
============================================================================*/
.contactArea {
  background-image:url(../img/contact_bg.png);
  background-size:cover;
	background-position:center top;
  color: #FFFFFF;
}
.contactArea .contactAreainnr {
  padding: 40px 10px;
  text-align: center;
}
.contactArea .contactAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 40px 0px;
  text-align: center;
}
.contactArea .contactAreainnr .tel {
  font-size: 20px;
  margin: 20px 0px;
  font-weight: bold;
  text-shadow: 1px 1px 5px #000;
}
.contactArea .contactAreainnr .text1 {
  font-size: 16px;
  margin: 20px 0px;
  font-weight: bold;
  text-shadow: 1px 1px 5px #000;
}
.contactArea .contactAreainnr .tel a {
  color: #ffffff;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .contactArea .contactAreainnr .h2-ttl {
    font-size: 32px;
  }
  .contactArea .contactAreainnr .tel {
    font-size: 30px;
    margin: 30px 0px;
  }
  .contactArea .contactAreainnr .text1 {
    font-size: 22px;
    margin: 20px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .contactArea .contactAreainnr  {
    max-width: 960px;
    margin: 0px auto;
  }
  .contactArea .contactAreainnr .h2-ttl {
    font-size: 36px;
  }
  .contactArea .contactAreainnr .tel {
    font-size: 40px;
    margin: 35px 0px;
  }
  .contactArea .contactAreainnr .text1 {
    font-size: 24px;
    margin: 20px 0px;
  }
}

/*==========================================================================
	マネージメント・レポーティング
============================================================================*/
.managementArea {

}
.managementArea .managementAreainnr {
  padding: 40px 10px;
}
.managementArea .managementAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 40px 0px;
  text-align: center;
}
.managementArea .managementAreainnr h3 {
  color: #ff6600;
  font-size: 18px;
  border-left: 10px solid #ff6600;
  border-bottom: 1px solid #CCCCCC;
  margin: 25px 0px 15px;
  padding-left: 20px;
}
.managementArea .managementAreainnr .list {
  list-style: none;
  background-color: #FFFFFF;
  padding: 30px;
  margin-bottom: 20px;
}
.managementArea .managementAreainnr .list li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
}
.managementArea .managementAreainnr .list li::before {
  font-family: FontAwesome;
  content: "\f14a";
  padding-right: 5px;
  color: #ff6600;
}
.managementArea .managementAreainnr .txt01 {
  margin-bottom:15px;
}
.managementArea .managementAreainnr .txt02 {
  text-align: center;
  color: #ff6600;
}
.managementArea .managementAreainnr .txt03 {
  font-size: 12px;
}
/*-- 画像部分 --*/
.managementArea .managementAreainnr .report {
  list-style: none;
  margin-bottom: 20px;
  overflow: hidden;
}
.managementArea .managementAreainnr .report li {
  margin-bottom: 15px;
  text-align: center;
}
/*-- 動作環境 --*/
.managementArea .managementAreainnr .box {
  background-color: #f6f6f6;
  padding: 25px;
  margin-bottom: 20px;
}
.managementArea .managementAreainnr .box h4 {
  font-size: 14px;
  color: #ff6600;
  margin-bottom: 20px;
}
.managementArea .managementAreainnr .box p {
  margin-left: 10px;
  font-size: 14px;
  word-break: break-all;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .managementArea .managementAreainnr .h2-ttl {
    font-size: 32px;
  }
  .managementArea .managementAreainnr h3 {
    font-size: 22px;
  }
  .managementArea .managementAreainnr .list li {
    font-size: 20px;
  }
  /*-- 画像部分 --*/
  .managementArea .managementAreainnr .report {
    list-style: none;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .managementArea .managementAreainnr .report li {
    margin-bottom: 15px;
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 0px 10px;
  }
  /*-- 動作環境 --*/
  .managementArea .managementAreainnr .box h4 {
    font-size: 16px;
  }
  .managementArea .managementAreainnr .box p {
    margin-left: 20px;
    font-size: 16px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .managementArea .managementAreainnr  {
    max-width: 960px;
    margin: 0px auto;
  }
  .managementArea .managementAreainnr .h2-ttl {
    font-size: 36px;
  }
  .managementArea .managementAreainnr h3 {
    font-size: 24px;
  }
  .managementArea .managementAreainnr .list {
    margin-bottom: 40px;
  }
  .managementArea .managementAreainnr .list li {
    font-size: 22px;
  }
  /*-- 動作環境 --*/
  .managementArea .managementAreainnr .box h4 {
    font-size: 18px;
  }
  .managementArea .managementAreainnr .box p {
    font-size: 18px;
  }
}
/*==========================================================================
	マネージメント・レポーティング
============================================================================*/
.specArea {

}
.specArea .specAreainnr {
  padding: 40px 10px;
}
.specArea .specAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 40px 0px;
  text-align: center;
}
.specArea .specAreainnr h3 {
  color: #ff6600;
  font-size: 16px;
  text-align: center;
  margin-bottom: 30px;
}
.specArea .specAreainnr .txt01 {
  margin-bottom: 10px;
  text-align: center;
}
/*-- 製品画像 --*/
.specArea .specAreainnr .list {
  list-style: none;
  margin-bottom: 15px;
  overflow: hidden;
}
.specArea .specAreainnr .list li {
  list-style: none;
  margin-bottom: 15px;
}
/*-- スペックのテーブル　--*/
.specArea .tbScrllWap {
  overflow-x:scroll;
  -webkit-overflow-scrolling: touch;
}
/*-- テーブル --*/
.specArea table.type01 {
  font-size: 11px;
	width:1200px;
	/*width: 100%;*/
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	background-color: #FFF;
}
.specArea table.type01 th,
.specArea table.type01 td {
	padding:5px 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
  text-align: center;
  vertical-align: middle;
}
.specArea table.type01 th {
	background-color: #404040;
	font-weight: bold;
	color: #FFF;
	text-align:center;
}
.specArea table.type01 td {
  background-color: #e9edf4;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .specArea .specAreainnr .h2-ttl {
    font-size: 32px;
  }
  .specArea .specAreainnr h3 {
    font-size: 22px;
  }
  /*-- 製品画像 --*/
  .specArea .specAreainnr .list li {
    list-style: none;
    margin-bottom: 15px;
    float: left;
    box-sizing: border-box;
    width: 50%;
    padding: 0px 10px;
  }
  /*-- スペックのテーブル　--*/
  .specArea .tbScrllWap  {
    overflow-x:visible;
  }
  .specArea table.type01 {
    font-size: 12px;
	  width:100%;
  }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .specArea .specAreainnr  {
    max-width: 1200px;
    margin: 0px auto;
  }
  .specArea .specAreainnr .h2-ttl {
    font-size: 36px;
  }
  .specArea .specAreainnr h3 {
    font-size: 24px;
  }
  /*-- 製品画像 --*/
  .specArea .specAreainnr .list {
    list-style: none;
    margin-bottom: 15px;
  }
  .specArea .specAreainnr .list li {
    list-style: none;
    margin-bottom: 15px;
  }
}



/*==========================================================================
	xxxxxxxxxxxx
============================================================================*/

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

}

